Foreman - Bug #26580

Translated Layout Menu items not active
04/10/2019 06:24 PM - Gilad Lekner

Status: Closed
Priority: Normal
Assignee: Gilad Lekner
Category: Web Interface
Target version:
Difficulty: Fixed in Releases: 1.22.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/6671
Description

Translated Layout Menu items are not highlighted in blue when they should, applying a quick fix.

Associated revisions

Revision 54c6d984 - 04/14/2019 12:14 PM - Gilad Lekner

Fixes #26580 - Translated Layout Menu items not active

History

#1 - 04/11/2019 08:30 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/6671 added

#2 - 04/14/2019 12:14 PM - Tomer Brisker
- Fixed in Releases 1.22.0 added

#3 - 04/14/2019 01:01 PM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 54c6d984861e77b5¢5709f467e8b1b8a16a9c2e5.

05/20/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/54c6d984861e77b5c5709f467e8b1b8a16a9c2e5
http://www.tcpdf.org

